## workaround-wifi-hotkey 3

=== debian/changelog ===
workaround-wifi-hotkey (3) bionic; urgency=medium

  * Depend on udev 237-3ubuntu10.26 to avoid the regression.

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Fri, 23 Aug 2019 14:35:45 +0800

workaround-wifi-hotkey (2) bionic; urgency=medium

  * Depend on xkb-data 2.23.1-1ubuntu1.18.04.1 to retire this package.

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Thu, 18 Oct 2018 14:56:37 +0800

workaround-wifi-hotkey (1) bionic; urgency=medium

  * Initial release. (LP: #1784329)

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Mon, 20 Aug 2018 14:40:50 +0800
