=== debian/control ===
Source: workaround-wifi-hotkey
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper (>= 11~), dh-modaliases 
Standards-Version: 4.1.4
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/somerville/+git/workaround-wifi-hotkey

Package: workaround-wifi-hotkey
Architecture: all
Depends: ${misc:Depends}, xkb-data (>= 2.23.1-1ubuntu1.18.04.1), udev (>=237-3ubuntu10.26)
XB-Modaliases: ${modaliases}
Description: empty package
 Retire this package because of LP: #1740894.
